LogoopenSUSE Build Service > Projects
Sign Up | Log In

Budgie Desktop
https://solus-project.com/budgie/

a modern desktop designed to keep out the way of the user.

Source Files

Filename Size Changed Actions
budgie-desktop-10.4.tar.xz 4.57 MB
budgie-desktop.changes 7.4 KB Download File
budgie-desktop.spec 5.81 KB Download File
fix-meson-build.patch 1.62 KB Download File
support-libmutter2.patch 55.7 KB Download File

Comments for X11:Solus (1)

repo-checker wrote about 1 year ago

The version of this package in openSUSE:Factory has installation issues and may not be installable:

can't install budgie-desktop-10.4-4.2.i586:
  nothing provides libgnome-desktop-3.so.12 needed by budgie-desktop-10.4-4.2.i586
  nothing provides libmutter-1.so.0 needed by budgie-desktop-10.4-4.2.i586
  nothing provides libmutter-clutter-1.so needed by budgie-desktop-10.4-4.2.i586
  nothing provides libmutter-cogl-1.so needed by budgie-desktop-10.4-4.2.i586

can't install budgie-desktop-10.4-4.2.x86_64:
  nothing provides libgnome-desktop-3.so.12()(64bit) needed by budgie-desktop-10.4-4.2.x86_64
  nothing provides libmutter-1.so.0()(64bit) needed by budgie-desktop-10.4-4.2.x86_64
  nothing provides libmutter-clutter-1.so()(64bit) needed by budgie-desktop-10.4-4.2.x86_64
  nothing provides libmutter-cogl-1.so()(64bit) needed by budgie-desktop-10.4-4.2.x86_64

can't install budgie-desktop-devel-10.4-4.2.i586:
  package budgie-desktop-devel-10.4-4.2.i586 requires budgie-desktop = 10.4-4.2, but none of the providers can be installed
  nothing provides libgnome-desktop-3.so.12 needed by budgie-desktop-10.4-4.2.i586
  nothing provides libmutter-1.so.0 needed by budgie-desktop-10.4-4.2.i586
  nothing provides libmutter-clutter-1.so needed by budgie-desktop-10.4-4.2.i586
  nothing provides libmutter-cogl-1.so needed by budgie-desktop-10.4-4.2.i586

can't install budgie-desktop-devel-10.4-4.2.x86_64:
  package budgie-desktop-devel-10.4-4.2.x86_64 requires budgie-desktop = 10.4-4.2, but none of the providers can be installed
  nothing provides libgnome-desktop-3.so.12()(64bit) needed by budgie-desktop-10.4-4.2.x86_64
  nothing provides libmutter-1.so.0()(64bit) needed by budgie-desktop-10.4-4.2.x86_64
  nothing provides libmutter-clutter-1.so()(64bit) needed by budgie-desktop-10.4-4.2.x86_64
  nothing provides libmutter-cogl-1.so()(64bit) needed by budgie-desktop-10.4-4.2.x86_64

can't install typelib_1_0-Budgie-0_1-10.4-4.2.i586:
  package typelib_1_0-Budgie-0_1-10.4-4.2.i586 requires budgie-desktop = 10.4-4.2, but none of the providers can be installed
  nothing provides libgnome-desktop-3.so.12 needed by budgie-desktop-10.4-4.2.i586
  nothing provides libmutter-1.so.0 needed by budgie-desktop-10.4-4.2.i586
  nothing provides libmutter-clutter-1.so needed by budgie-desktop-10.4-4.2.i586
  nothing provides libmutter-cogl-1.so needed by budgie-desktop-10.4-4.2.i586

can't install typelib_1_0-Budgie-0_1-10.4-4.2.x86_64:
  package typelib_1_0-Budgie-0_1-10.4-4.2.x86_64 requires budgie-desktop = 10.4-4.2, but none of the providers can be installed
  nothing provides libgnome-desktop-3.so.12()(64bit) needed by budgie-desktop-10.4-4.2.x86_64
  nothing provides libmutter-1.so.0()(64bit) needed by budgie-desktop-10.4-4.2.x86_64
  nothing provides libmutter-clutter-1.so()(64bit) needed by budgie-desktop-10.4-4.2.x86_64
  nothing provides libmutter-cogl-1.so()(64bit) needed by budgie-desktop-10.4-4.2.x86_64

Login required, please login or signup in order to comment